quicca

QuiccaでPHPバージョンアップ

久々にみたらバージョンアップするようです。
以前記事にも書いたようにセキュリティ上の不安がようやく対応されるのかと安心しました。

万全?

これで万全かと思いきや、アナウンスをよく見 ...

php,quicca,wpblog

PHPのバージョンは大事

古いバージョンでもアプリが動いていればいいというものではなく、
セキュリティ上の理由で脆弱性に対応するためにもきちんと推奨バージョンを使うのは大事です。

特にメンテナンスされなくなったバージ ...